 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-image-1 {
  filter: none;
  margin-top: 11px;
  margin-bottom: 10px;
  height: 583px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 11px;
    height: 164px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 747px;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.85);
  height: 753px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: -693px auto 0;
}

.u-section-2 .u-text-2 {
  width: 760px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: -21px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(6, calc(16.6667% - 25.8333px));
  min-height: 217px;
  --gap: 31px;
  grid-auto-columns: calc(16.6667% - 25.8333px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 27px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 59px;
  width: 59px;
  filter: none;
  margin: 27px auto 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 27px auto 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 27px auto 0;
}

.u-section-2 .u-text-5 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 27px auto 0;
}

.u-section-2 .u-text-6 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 27px auto 0;
}

.u-section-2 .u-text-7 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 27px auto 0;
}

.u-section-2 .u-text-8 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  font-size: 0.625rem;
  width: 760px;
  margin: 29px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 264px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -582px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(6, calc(16.666666666666668% - 25.833333333333332px));
    min-height: 179px;
    grid-gap: 31px;
    grid-auto-columns: calc(16.666666666666668% - 25.833333333333332px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 673px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -991px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    min-height: 548px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-2 .u-text-9 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1584px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1165px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -1464px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 925px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    width: 540px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-image-1 {
    height: 612px;
    margin-top: 7px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -598px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 189px;
    margin-top: 586px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1318px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 42px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin: -16px 0 7px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 234px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 234px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 238px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-3 .u-image-1 {
    height: 69px;
    margin-bottom: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 414px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: -272px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 680px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 30px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 30px auto 0 30px;
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2280px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -10px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1780px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 216px;
    margin-top: 44px;
    margin-bottom: -14px;
  }

  .u-section-4 .u-over-slide-3 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-4 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-5 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-6 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-7 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-8 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-9 {
    padding: 20px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1309px;
}

.u-section-5 .u-image-1 {
  filter: none;
  height: 751px;
  margin: 279px 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 0.625rem;
  width: 246px;
  margin: -12px auto 0;
}

.u-section-5 .u-image-2 {
  height: 259px;
  margin-top: 8px;
  margin-bottom: 12px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 454px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 554px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 578px;
}

.u-section-6 .u-video-1 {
  filter: none;
  width: 1020px;
  height: 581px;
  margin: 0 auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-6 .u-video-1 {
    width: 940px;
    height: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-video-1 {
    width: 720px;
    height: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-video-1 {
    width: 540px;
    height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-6 .u-video-1 {
    height: 188px;
    margin-top: -181px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}